/*
@font-face {
    font-family: 'aAvanteBsRegular';
    src: url('../fonts/avante_bs.eot');
    src: url('../fonts/avante_bs.eot?iefix') format('eot'),
         url('../fonts/avante_bs.woff') format('woff'),
         url('../fonts/avante_bs.ttf') format('truetype'),
         url('../fonts/avante_bs.svg#webfontRR5Rtzu3') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
a { outline:none; border:none; }

.clear {
    clear:both;
    height:0;
    line-height:0;
}

.empty {
    clear:both;
    height:75px;
}

/*----------------------------------------------------------------------
					Tips Style
----------------------------------------------------------------------*/
#loginTips {
	position:absolute;
	left:-30px;
	top:15px;
	width:215px;
	text-align:center;
	display:none;
}

/*----------------------------------------------------------------------
					Buttons Style
----------------------------------------------------------------------*/
#flogin p {
	margin:0;
	padding:0;
}

#flogin .userPurse {
	display:inline-block;
	margin-bottom:10px;
}

#flogin .b-btn {
	display:inline-block;
	margin:0 0 5px;
	width:150px;
	height:35px;
}

#lPay {
	background:url("btnpay.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnpay.png*/) no-repeat left top;
}

#lRepay, #noRepay {
	background:url("btnrepay.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnrepay.png*/) no-repeat left top;
}



/*---------------------------------------------------------------
					Preload Style
---------------------------------------------------------------*/
#preload, #prlImg-1, #prlImg-2, #prlImg-3,
#prlImg-4, #prlImg-5, #prlImg-6  {
	width:0;
    height:0;
    display:inline;
}

#prlImg-1  { background-image: url("btnrepay_hvr.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnrepay_hvr.png*/) }
#prlImg-2  { background-image: url("btnrepay_put.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnrepay_put.png*/) }
#prlImg-3  { background-image: url("btnpay_hvr.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnpay_hvr.png*/) }
#prlImg-4  { background-image: url("btnpay_put.png"/*tpa=http://www.igrun.h1.ru/images/buttons/btnpay_put.png*/) }



.b-wrap_walpapers{
	margin:35px 0px 85px;
}

.b-walpapers_item{
	display:inline-block;
	text-align:left;
	vertical-align:top;
	margin-top:30px;
	margin-right:67px;
}
.b-walp_min{
	text-align:center;
	margin-bottom:5px;
}
.b-resol_text{
	margin-left:5px;
}
.b-walpapers_item a{
	text-decoration:none !important;
}
.b-last{
	margin-right:0px;
}